<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="This page hosts web applications that have been
    developed by the NFDI4Earth community." />
    <meta name="author" content="Ralf Klammer" />
    <link rel="icon" href="static/favicon.ico" />

    <title>NFDI4Earth - Webapps</title>

    <!-- Core CSS -->
    <link href="../assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="../assets/css/font-awesome.min.css" rel="stylesheet" />
    <!-- Custom styles -->
    <link href="../assets/css/main.css" rel="stylesheet" />

    <!-- Core JavaScript -->
    <script src="../assets/js/jquery-slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/footer.js"></script>
    <!-- Custom data and scripts -->
    <script src="static/js/projects.js"></script>
    <script src="static/js/script.js"></script>
    <!-- <script src="static/js/matomo.js"></script> -->
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
        <a href="https://www.nfdi4earth.de" title="NFDI4Earth" class="navbar-brand">
            <img src="../assets/images/NFDI4Earth_logo.png" alt="Logo des NFDI Konsortiums NFDI4Earth" height="60" />
        </a>
        <button class="navbar-toggler mt-3" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse mt-3" id="navbarSupportedContent">
            <ul class="nav navbar-nav ml-auto">
            </ul>
        </div>
    </nav>
    <div class="container">
        <div class="px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
            <h1 class="display-4">NFDI4Earth</h1>
            <h1 class="display-2">Webapps</h1>
            <p class="lead">
                This page hosts web applications that have been
                developed by the <a href="https://www.nfdi4earth.de">NFDI4Earth</a> community.
            </p>
        </div>
        <div class="text-center">
            <div class="alert alert-dark" role="alert">
                <p><b><i>DISCLAIMER</i></b></p>
                <p>The presented applications are in different release stages and therefore distinguished by the
                    following badges:
                </p>
                <p>
                    <span class="badge badge-warning" data-toggle="tooltip" data-placement="bottom"
                        title="The application is still in development. Data may be incomplete and the design might not be final.">ALPHA</span>
                    <span class="badge badge-success" data-toggle="tooltip" data-placement="bottom"
                        title="The application is fully developed. Data is complete and the design is finalized.">STABLE</span>
                </p>
            </div>
        </div>
    </div>

    <!-- Bootstrap-CardDeck is empty and filled via JavaScript -->
    <div class="container text-center my-5">
        <div class="row justify-content-md-center mb-3" id="card-deck"></div>
    </div>

    <!-- FOOTER is empty a is loaded via JavaScript (as it is uniform and loaded by different pages) -->
    <footer></footer>

    <!-- CARD TEMPLATE which is used to add cards filled with different SPARQL-queries via JavaScript -->
    <div id="card-template" style="display: none">
        <div class="col-xl-4 col-lg-6 my-2">
            <div class="card h-100">
                <a href="#" class="project-link" target="_blank">
                    <img class="card-img-top" src="" alt="">
                </a>
                <div class="card-body">
                    <h3 class="card-title mb-1"></h3>
                    <span class="badge badge mb-3">Status</span>
                    <p class="card-text"></p>
                </div>
                <div class="card-footer">
                    <a href="#" class="card-button project-link" target="_blank">
                        <button type="button" class="btn btn-lg btn-block btn-outline-primary">
                            Check it out!
                        </button>
                    </a>
                    <small class="text-muted px-5"></small>
                </div>
            </div>
        </div>
    </div>
</body>

</html>